Browsers and LEARN

Thursday, January 30, 2014

BROWSER SUPPORT NOTE: While Google Chrome and Internet Explorer are supported by Desire2Learn, we are encountering an increasing number of issues with both browsers while using Waterloo LEARN. Using the newest version of Google Chrome or either Internet Explorer 10 or 11 may result in the inability to take quizzes, submit files to dropboxes, post to discussion topics and use some aspects of the ePortfolio tool.

We recommend using Internet Explorer 9, Safari, or Firefox. Firefox appears to be the most stable and consistent browser for using LEARN.

To ensure you are using a supported browser please visit the System and Software Requirements page

  1. 2019 (4)
    1. October (1)
    2. July (1)
    3. April (2)
  2. 2018 (2)
    1. October (1)
    2. May (1)
  3. 2017 (10)
    1. December (1)
    2. November (1)
    3. October (1)
    4. June (1)
    5. May (1)
    6. March (1)
    7. February (2)
    8. January (2)
  4. 2016 (13)
  5. 2015 (17)
  6. 2014 (16)
  7. 2013 (30)
  8. 2012 (8)